type: object
description: The data for creating password for a new Guest.
required: [ "question", "answer", "newpass", "email", "itemId" ]
properties:
  question:
    type: string
    description: A question to use in the event of a password reset
  answer:
    type: string
    description: The required response to the question to verify a password reset.  Can be blank if not supplied
  newpass:
    type: string
    description: The new password for the new account.  If no password reset option, can be blank
  email:
    type: string
    description: The email address of the Guest user
  itemId:
    type: string
    description: Item Id of the guest email.  Must have a valid email item in order to help verify legit password change
  pin:
    type: string
    description: If the guest email was sent with optional PIN, must be provided here


